Bug 247424 - Most files in "xfig" package are set exectutable
Most files in "xfig" package are set exectutable
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfig (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 04:30 EDT by Joachim Frieben
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.2.5-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:44:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2007-07-09 04:30:22 EDT
Description of problem:
Essentially all files which are part of the "xfig" package are set
to "executable".

Version-Release number of selected component (if applicable):
xfig-3.2.5-1.fc7

How reproducible:
Always.

Steps to Reproduce:
1. Browse the content of "xfig" related directories like
   "/usr/share/xfig/bitmaps".
  
Actual results:
All files are set "executable" although they are simple bitmaps.

Expected results:
Only -real- executables have file attribute "executable" set.

Additional info:
None.
Comment 1 Joachim Frieben 2007-11-01 12:47:13 EDT
No improvement for "xfig-3.2.5-2.fc8".
Comment 2 Hans de Goede 2007-11-16 14:58:50 EST
Short intro: I've recently become co-maintainer of xfig.

xfig-3.2.5-5, which fixes this should show up in tomorrows RawHide, closing.
Comment 3 Fedora Update System 2007-11-17 00:31:10 EST
xfig-3.2.5-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfig'
Comment 4 Fedora Update System 2007-11-17 00:36:15 EST
xfig-3.2.5-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfig'
Comment 5 Fedora Update System 2007-11-26 13:44:18 EST
xfig-3.2.5-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-11-28 20:45:40 EST
xfig-3.2.5-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.